
.background-header{
    color: white;
    --background: var(--ion-color-primary);
}

.title-logo{
    color: white;
    font-weight: bold;
    position: relative;
}

.title {
    p {
        padding: 0;
        margin: 0;
        color:grey;
        font-size: 14px;
    }

    .color-black {
        color:black;
    }
    
    margin-bottom: -5px;
}
.head-right {
    p {
        padding: 0;
        margin: 0;
        font-size: 14px;
    }

    h5 {
        font-size: 16px;
        padding: 0;
        margin-top: 5px;
        font-weight: bold;
    }
}

.no-wrap {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
  }

.book-list {
    width: 100%;
    height: 100%;
    h5 {
        display: block;
        white-space: nowrap;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        color: #189997;
        padding-left: 10px;
        padding-right: 10px; 
      }
}
.book-image{
    height: 25vh;
    position: relative;
    width: 100%;
    /* top: 20px; */
    z-index: 999;
}


.bg-head{
    z-index: -9;
    background-image: linear-gradient(197deg, #f0e3e3 18%, #ece9e9 39.5%, #eeeeee 50.33%, #e7e3e3 100%) !important;
    height: 30vh;
    text-align: center;
}


.content-stok-like{
    position: relative;
    top: 15px;
    color: white;
    text-align: center;
    width: 100%;
}

.text-like{
    padding: 10px;
    // box-shadow: 0 2px 2px var(--ion-color-primary);
    border-radius: 10px;
    margin-left: 10px;
    /* color: white; */
    border: 1px solid var(--ion-color-primary);
    background: white;
    /* background: var(--ion-color-primary); */
}

.text-stok{
    padding: 10px;
    // box-shadow: 0 2px 2px var(--ion-color-primary);
    border-radius: 10px;
    margin-left: 10px;
    /* color: white; */
    border: 1px solid var(--ion-color-primary);
    background: white;
    /* background: var(--ion-color-secondary); */
}

.btn-ebook {
    border-radius: 20px;
    padding: 13px;
    width: 80%;
    color: var(--ion-color-primary);
    background: white;
    /* background: var(--ion-color-secondary); */
    /* font-weight: bold; */
    /* background: white; */
    border: 1px solid;
}

.icon-heart{
    position: absolute;
    right: 20px;
    top: 160px;
    font-size: 28px;
    color: var(--ion-color-primary-mbaku);
    width: 50px;
    height: 50px;
    background: white;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 2px 5px silver;

    ion-icon{
        position: relative;
        top: 12px;
    }
}

.thumbs-img {
    
    img {
        height: 165px;
        width: 145px;
        margin: auto;
        display: block;
      }
}

div.scrollmenu {
    height: 350px;
    overflow: auto;
    white-space: nowrap;
    margin-bottom:20px;
  }
  
  div.scrollmenu .child-scroll {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    width: 50%;

  }
  
  div.scrollmenu a:hover {
    background-color: #777;
  }
  
  .head-title{
    margin-top:35px;color:var(--ion-color-primary)
  }

  .bottom-shadow{
    box-shadow: 0 2px 8px silver;
  }

  .bg-white{
      background:white;
  }

  .top-min{
    margin-top:-16px;
  }

  .top-shadow{
    box-shadow: 0 2px 6px silver
  }
  .ic-lib {
    position: relative;
    top: 2px;
  }

  .img-map-room{
      height:225px;
      width: 100%;
      padding:5px;
  }

 .color-grey{
     color:grey;
 }

 .label-category {
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0px;
    margin-top: -5px;
    display: block;
    padding-left: 10px;
    white-space: nowrap;
    padding-right: 10px;
  }

  .container-skeleton {
    padding-top: 6px;
    padding-bottom: 6px;
    background: white;
  
    h5 {
      font-size: 12pt;
      font-weight: bold;
      color: black;
      margin-top: 0px;
      margin-bottom: 5px;
    }
  
    .skeleton-thumbs {
      height: 28vh;
      width: 40%;
    }
  
    .skel-right{
      height:90%
    }
  
    p {
      font-size: 10pt;
    }
  
    img {
      height: 120px;
      width: 100px;
    }
  }
  
  .item-skel{
    .skeleton-thumbs {
      height: 28vh;
      width: 55%;
    }
  
    width: 100%;
  }
  